var OW   = new Object();
function Crearmora(){
	var id 	     = "";
	var win_name = "moras_rcrd";	
	if (!OW[win_name] || OW[win_name].closed){
		win ="window.open('../bin/RCRD.pl?lan=es&appid=NuevoCuscatlan&clase=moras&id="+id+"&getback=c9_mora_id&opener_form=parent.opener.parent.form.document.linkf&field_focus=c9_mora_id','moras_rcrd','left=100,top=100,width=100,height=100,scrollbars=no,toolbar=no,menu=no,resizable=no')";
		OW[win_name]=eval(win);
	}else{OW[win_name].focus()}
}
}